.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.832031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.894531;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.103913,0.000000,0.000000,0.153297,0,0);-ms-transform:matrix(0.103913,0.000000,0.000000,0.153297,0,0);-webkit-transform:matrix(0.103913,0.000000,0.000000,0.153297,0,0);}
.m3{transform:matrix(0.148074,0.000000,-0.039675,0.148074,0,0);-ms-transform:matrix(0.148074,0.000000,-0.039675,0.148074,0,0);-webkit-transform:matrix(0.148074,0.000000,-0.039675,0.148074,0,0);}
.m1{transform:matrix(0.150969,0.000000,-0.026620,0.150969,0,0);-ms-transform:matrix(0.150969,0.000000,-0.026620,0.150969,0,0);-webkit-transform:matrix(0.150969,0.000000,-0.026620,0.150969,0,0);}
.m0{transform:matrix(0.153297,0.000000,0.000000,0.153297,0,0);-ms-transform:matrix(0.153297,0.000000,0.000000,0.153297,0,0);-webkit-transform:matrix(0.153297,0.000000,0.000000,0.153297,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-10.521640px;}
._1{margin-left:-7.891230px;}
._2{margin-left:-6.523417px;}
._7{margin-left:-1.480000px;}
._6{width:7.000000px;}
._3{width:8.396358px;}
._8{width:14.000000px;}
._5{width:882.807600px;}
._9{width:904.334000px;}
._4{width:1166.160400px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(145,143,143);}
.fc0{color:rgb(101,98,99);}
.fc1{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fsa{font-size:28.987687px;}
.fs5{font-size:35.820400px;}
.fsb{font-size:44.000000px;}
.fs9{font-size:56.000000px;}
.fs4{font-size:73.288800px;}
.fs7{font-size:83.440000px;}
.fs1{font-size:105.216400px;}
.fs0{font-size:106.406000px;}
.fs3{font-size:132.000000px;}
.fs2{font-size:142.159695px;}
.y0{bottom:0.000000px;}
.yb{bottom:14.391447px;}
.y9{bottom:16.189749px;}
.ya{bottom:17.898526px;}
.yf{bottom:25.108720px;}
.y3{bottom:45.664566px;}
.y10{bottom:84.936258px;}
.y8{bottom:112.445678px;}
.yc{bottom:112.846030px;}
.y6{bottom:117.644242px;}
.y1{bottom:125.264170px;}
.y2{bottom:125.270731px;}
.y7{bottom:134.927125px;}
.ye{bottom:212.755345px;}
.y4{bottom:220.621960px;}
.y5{bottom:221.154577px;}
.yd{bottom:222.566385px;}
.ha{height:14.560547px;}
.h8{height:21.546875px;}
.hc{height:22.306931px;}
.h7{height:26.865300px;}
.hd{height:35.320312px;}
.hb{height:43.093750px;}
.h6{height:52.621358px;}
.h9{height:62.580000px;}
.h3{height:78.912300px;}
.h2{height:79.804500px;}
.h5{height:99.000000px;}
.h4{height:106.619771px;}
.h1{height:234.545175px;}
.h0{height:260.726548px;}
.w1{width:924.077329px;}
.w2{width:955.996934px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:164.981774px;}
.xc{left:167.197229px;}
.x1{left:219.772201px;}
.x4{left:234.759791px;}
.xd{left:252.492755px;}
.x9{left:264.637351px;}
.x11{left:436.398431px;}
.xe{left:439.765580px;}
.x3{left:442.508563px;}
.x6{left:447.928304px;}
.x12{left:487.192883px;}
.xf{left:583.165151px;}
.x5{left:679.626131px;}
.x10{left:693.217794px;}
.xa{left:875.218411px;}
.x8{left:880.010000px;}
.xb{left:888.294197px;}
.x7{left:894.690321px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-22.878477pt;}
._1{margin-left:-17.158858pt;}
._2{margin-left:-14.184656pt;}
._7{margin-left:-3.218143pt;}
._6{width:15.220948pt;}
._3{width:18.257218pt;}
._8{width:30.441897pt;}
._5{width:1919.595560pt;}
._9{width:1966.403021pt;}
._4{width:2535.723896pt;}
.fs8{font-size:43.488424pt;}
.fs6{font-size:60.883794pt;}
.fsa{font-size:63.031441pt;}
.fs5{font-size:77.888637pt;}
.fsb{font-size:95.674533pt;}
.fs9{font-size:121.767587pt;}
.fs4{font-size:159.360720pt;}
.fs7{font-size:181.433705pt;}
.fs1{font-size:228.784771pt;}
.fs0{font-size:231.371462pt;}
.fs3{font-size:287.023598pt;}
.fs2{font-size:309.115054pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:31.293067pt;}
.y9{bottom:35.203333pt;}
.ya{bottom:38.918933pt;}
.yf{bottom:54.596933pt;}
.y3{bottom:99.294000pt;}
.y10{bottom:184.687200pt;}
.y8{bottom:244.504267pt;}
.yc{bottom:245.374800pt;}
.y6{bottom:255.808133pt;}
.y1{bottom:272.377067pt;}
.y2{bottom:272.391333pt;}
.y7{bottom:293.388400pt;}
.ye{bottom:462.619733pt;}
.y4{bottom:479.725067pt;}
.y5{bottom:480.883200pt;}
.yd{bottom:483.953067pt;}
.ha{height:31.660762pt;}
.h8{height:46.851982pt;}
.hc{height:48.504664pt;}
.h7{height:58.416478pt;}
.hd{height:76.801236pt;}
.hb{height:93.703964pt;}
.h6{height:114.420997pt;}
.h9{height:136.075279pt;}
.h3{height:171.588578pt;}
.h2{height:173.528597pt;}
.h5{height:215.267699pt;}
.h4{height:231.836291pt;}
.h1{height:510.000000pt;}
.h0{height:566.929333pt;}
.w1{width:2009.333333pt;}
.w2{width:2078.740000pt;}
.w0{width:2078.746667pt;}
.x0{left:0.000000pt;}
.x2{left:358.739867pt;}
.xc{left:363.557200pt;}
.x1{left:477.877333pt;}
.x4{left:510.466667pt;}
.xd{left:549.025600pt;}
.x9{left:575.433067pt;}
.x11{left:948.914000pt;}
.xe{left:956.235600pt;}
.x3{left:962.200000pt;}
.x6{left:973.984800pt;}
.x12{left:1059.362533pt;}
.xf{left:1268.046667pt;}
.x5{left:1477.793467pt;}
.x10{left:1507.347467pt;}
.xa{left:1903.093467pt;}
.x8{left:1913.512400pt;}
.xb{left:1931.525733pt;}
.x7{left:1945.433600pt;}
}
